boost::geometry::radian Struct Reference

Unit of plane angle: Radians. More...

## Detailed Description

Unit of plane angle: Radians.

Tag defining the unit of plane angle for spherical coordinate systems. This tag specifies that coordinates are defined in radians (-PI .. PI). It has to be specified for some coordinate systems.

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK